:root {
		--cor_primaria: #F484DB;
		--cor_secundaria: #F484DB;
		--cor_botao: #F484DB;
		--cor_botao_hover: #e56ccc;
		--cor_texto_botao: #ffffff;
		--cor_texto_botao_hover: #ffffff;
		--cor_botao_comprar: #31b15f;

		--pre_cabecalho: #F484DB;
    --cor_texto_pre_cabecalho: #ffffff;

		--cor_cabecalho: #ffffff;

		--cor_icones: #F484DB;
		--cor_icones_hover: #e56ccc;
		--cor_texto_icones: #1b1b1b;

		--cor_menu: #F484DB;
		--cor_texto_menu: #ffffff;

		--cor_newsletter: #F484DB;

		--cor_footer: #1b1b1b;
		--cor_texto_footer: #ffffff;

		--cor_tag_frete_gratis: #F484DB;

		--texto_global: #1b1b1b;
		--texto_background: #ffffff;
}

/* Período de Locação */
span b.cor-secundaria {
  color: #6325cf !important;
}

/* Parcelas */
.parcelas-produto .cor-secundaria {
  color: #6325cf !important;
}